@CHARSET "UTF-8";

/*인사말*/
.greet_wrap .cont_area{display:flex;justify-content:space-around;align-items:center;}
.greet_wrap .cont_area .area_img img{box-shadow:5px 5px 20px rgba(0,0,0,0.2);}
.greet_wrap .cont_area .area_img .eng_tit{font-size:1.5rem;letter-spacing:4.4px;font-weight:600;font-family:'Montserrat',sans-serif;text-align:center;padding-top:15px;}

.greet_wrap .cont_area .area_txt .headline{border-bottom:1px solid #000;color:#000;margin-bottom:30px;padding-bottom:20px;}
.greet_wrap .cont_area .area_txt .headline > p{font-size:2.6rem;padding-bottom:15px;}
.greet_wrap .cont_area .area_txt .headline > h5{font-size:4.2rem;font-weight:600;}
.greet_wrap .cont_area .area_txt  .txt p{padding-bottom:30px;line-height:32px;letter-spacing:-0.05rem;}
.greet_wrap .cont_area .area_txt  .txt p.big{font-family: 's-core-dream-medium','Montserrat',sans-serif;font-size: 1.8rem;word-break: break-all;line-height: 30px;}

/*설립목적 및 비전*/
.mission_wrap .mission{display:flex;background:url(/nanum/site/builder/dir/main/img/menu4845/mission_bg_arrow.png)no-repeat 50% 100%;padding-bottom:100px;}
.mission_wrap .mission dl{display:flex;width:50%;align-items:center;justify-content:space-between;}
.mission_wrap .mission dl.left{flex-direction:row-reverse;margin-left:12px;}
.mission_wrap .mission dl.right{margin-left:-25px;}

.mission_wrap .mission dl dt{display:flex;justify-content:center;width:180px;height:180px;border-radius:50%;background-repeat:no-repeat;background-position:50% 33%;}
.mission_wrap .mission dl dt span{color:#fff;font-size:2.2rem;font-weight:600;display:block;padding-top:75px;}
.mission_wrap .mission dl.left dt{background-color:rgba(22,105,56,0.8);}
.mission_wrap .mission dl.right dt{background-color:rgba(114,69,152,0.8);}
.mission_wrap .mission dl dd{position:relative;background: #ededed;padding: 20px 30px;height: 30px;line-height: 30px;border-radius: 30px;font-size: 1.7rem;font-weight: 600;}
.mission_wrap .mission dl dd::after{content: '';position: absolute;left: -4px;top: 31px;background: url(/nanum/site/builder/dir/main/img/menu4845/circle_icon.png)no-repeat;width: 8px;height: 8px;}
.mission_wrap .mission dl.left dd{position:relative;}
.mission_wrap .mission dl.left dd::after{left:inherit;right:-3px;}
.mission_wrap .mission dl.left dd::before{content:'';position:absolute;right:-52px;top:35px;width:50px;height:1px;background:#dedede;}
.mission_wrap .mission dl.right dd{position:relative;}
.mission_wrap .mission dl.right dd::before{content:'';position:absolute;left:-46px;top:35px;width:50px;height:1px;background:#dedede;}

.mission_wrap .cont_bottom{padding-top:70px;}
.mission_wrap .cont_bottom ul{display:grid;gap:30px;grid-template-columns:1fr 1fr 1fr 1fr;}
.mission_wrap .cont_bottom ul li{position:relative;display:flex;flex-direction:column;gap:15px;text-align:center;padding:28px;background-repeat:no-repeat;background-position:50% 28%;}
.mission_wrap .cont_bottom ul li > p{font-size:1.9rem;font-weight:700;}
.mission_wrap .cont_bottom ul li > span{display:block;font-size:1.6rem;}
.mission_wrap .cont_bottom ul li.color1{background-color:#f2f7fc;}
.mission_wrap .cont_bottom ul li.color2{background-color:#f3faed;}
.mission_wrap .cont_bottom ul li.color3{background-color:#fffaef;}
.mission_wrap .cont_bottom ul li.color4{background-color:#fef2f2;}



/*시설안내*/
.fac_wrap{display:flex;margin-bottom:100px;}
.fac_wrap > div.inner{width:100%;}
.fac_wrap > div.inner .table1 tr td dl{display:flex;}
.fac_wrap > div.inner .table1 tr td.left{padding:15px 20px}
.fac_wrap > div.inner .table1 tr td dl dt{font-weight:600;min-width:80px;}
.fac_wrap > div.inner .table1.col2{margin-left:-1px;}
.fac_wrap > div.inner .table1.col3{margin-left:-2px;}

.fac_wrap table.table1{font-size:1.5rem;}
.fac_wrap > div.inner .table1 tr td dl dd ul li{word-break:break-all;}
.space_wrap{display:flex;justify-content:space-between;}
.space_wrap ul li{padding-bottom: 20px;border-bottom: 1px solid #999;margin-bottom: 20px;}
.space_wrap ul li:last-child{border-bottom:none;}
.space_wrap ul li p{font-weight:600;color:#000;padding-bottom:10px;}
.space_wrap ul li span{display:block;color:#888;font-size:1.3rem;}

.pop_wrap{display:none;position:fixed;width:100%;height:100%;top:0;left:0;font-size:0;z-index:20;}
.pop_wrap .mask{position:fixed;width:100%;height:100%;background:rgba(0,0,0,0.7);left:0;top:0;z-index:10;}
.pop_wrap .pop_layer{position:absolute;width:1280px;height:auto;background:#fff;z-index:20;}
.pop_wrap .pop_layer .title{text-align:center;background:#fff;padding:20px 0;font-size:1.8rem;font-weight:600;}
.pop_wrap .pop_layer .pop_inner .img_area{width:1280px;height:800px;}
.pop_wrap .pop_layer .pop_inner img{width:100%;height:100%;object-fit:cover;}
.pop_wrap .pop_layer .pop_cls{position: absolute; top: 12px;right: -65px;width: 35px;height: 35px;background: transparent;border: none;cursor: pointer;text-indent: -9999px;}
.pop_wrap .pop_layer .pop_cls::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:url(/nanum/site/builder/skin/common/img/btn_pop_cls.png) no-repeat;background-size:cover;z-index:30;}

table.table1 thead th .go_bt{display:inline-block;height:35px;line-height:25px;box-sizing:border-box;background:#f7a01a;color:#fff;font-size:1.3rem;border-radius:50px;padding:5px 10px;margin-left:20px;font-weight:500;}



/*연혁*/
.his_tab ul{display:flex;justify-content:space-between;width:100%;}
.his_tab ul li{flex-grow:1;position:relative;z-index:1;}
.his_tab ul li a{display:block;font-size:1.8rem;padding:17px 20px;border-top:1px solid #dfe4f1;border-left:1px solid #dfe4f1;border-bottom:1px solid #dfe4f1;font-family:'Montserrat','s-core-dream-regular',sans-serif;text-align:center;font-weight:600;}
.his_tab ul li:last-child a{border-right:1px solid #dfe4f1;}

.history_wrap{position:relative;}
.history_wrap::before{content:'';position:absolute;top:35px;left:25%;width:1px;height:100%;background:#e5e5e5;}
.history_wrap .his_cont{margin-top:70px;position:relative;overflow:hidden;}
.history_wrap .his_cont .area{display:flex;padding-bottom:40px;}
.history_wrap .his_cont .year_title{width:25%;}
.history_wrap .his_cont .year_title h4{font-size:5.6rem;text-align:center;font-family:'Montserrat',sans-serif;letter-spacing:0;font-weight:600;}
.history_wrap .his_cont .lib_cont .year{position:relative;display:flex;margin:20px 0 40px 0;padding-left:80px;gap:30px;}
.history_wrap .his_cont .lib_cont .year::before{content:'';position:absolute;left:-4px;top:8px;width:10px;height:10px;background:url(/nanum/site/builder/dir/main/img/menu4845/circle_icon.png)no-repeat 50% 50%;}
.history_wrap .his_cont .lib_cont .year > p{font-size:2rem;color:#000;font-weight:600;font-family:'Montserrat',sans-serif;letter-spacing:0;min-width:50px;}
.history_wrap .his_cont .lib_cont ul.list > li::after{width:3px;height:3px;}


/*조직도*/
/* .org_wrap{text-align:center;width:80%;margin:0 auto;}
.org_wrap .org_head{position:relative;display:flex;flex-direction:column;justify-content:center;width:140px;height:140px;border:15px solid #f2b021;margin:0 auto;border-radius:50%;}
.org_wrap .org_head::before{content:'';position:absolute;left:50%;top:153px;background:#ccc;width:1px;height:30rem;}
.org_wrap .org_head p{font-weight:600;font-size:2rem;padding-bottom:7px;}
.org_wrap .org_head span{display:block;font-size:1.4rem;color:#3c3c3c;font-weight:600;}

.org_wrap .org_group ul li.org1{margin: 30px 0;display: flex;justify-content: flex-end;}
.org_wrap .org_group ul li.org1 > p{position: relative;padding:20px;min-width:200px;font-size:1.8rem;font-weight:500;border-radius:50px;background:#27aa90;color:#fff;}
.org_wrap .org_group ul li.org1 > p::before{content:'';position:absolute;left:-240px;top:30px;width:240px;height:1px;background:#c8c8c8;}

.org_wrap .org_group ul li.org2 > div{position:relative;padding:30px;min-width:180px;background: #7e6cbe;display: inline-block;color: #fff;}
.org_wrap .org_group ul li.org2 > div::before{content:'';position:absolute;left:50%;top:55px;transform:translate(-50%);width:800px;height:1px;background:#c8c8c8;z-index:-1;}

.org_wrap .org_group ul li.org3{margin-top:60px;}
.org_wrap .org_group ul li.org3 > ul{position: relative;display: flex;justify-content: center;gap: 120px;}
.org_wrap .org_group ul li.org3 > ul > li{position:relative;background:#efedf6;color:#7e6cbe;min-width:200px;padding:20px 40px;}
.org_wrap .org_group ul li.org3 > ul > li::before{content:'';position:absolute;left:50%;top:-112px;width:1px;height:115px;background:#c8c8c8;z-index:-1;}
 */
.org_wrap{text-align:center;}
.org_wrap img{max-width:100%;}

/* 오시는길 */
.map_info > ul{display:flex;flex-wrap:wrap;width:100%;margin-top:40px;}
.map_info > ul > li{width:50%;position:relative;padding-bottom:30px;}
.map_info > ul > li > span{display:block;font-size:2rem;font-weight:600;padding:20px 0 20px 100px;}
.map_info > ul > li::before{content:'';position:absolute;top:0;left:0;width:70px;height:70px;background-repeat:no-repeat;background-position:50% 50%;}
.map_info > ul > li.icon01::before{background-image:url(/nanum/site/builder/dir/main/img/menu4845/loca_icon01.png);}
.map_info > ul > li.icon02::before{background-image:url(/nanum/site/builder/dir/main/img/menu4845/loca_icon02.png);}
.map_info > ul > li.icon03::before{background-image:url(/nanum/site/builder/dir/main/img/menu4845/loca_icon03.png);}
.map_info > ul > li.icon04::before{background-image:url(/nanum/site/builder/dir/main/img/menu4845/loca_icon04.png);}
.map_info > ul > li > ul{padding-left:100px;}
.map_info > ul > li > ul > li > span{font-size:1.8rem;}
.map .root_daum_roughmap .wrap_btn_zoom{z-index:9;}



/********************태블릿********************/
@media all and (max-width:1024px){

/*인사말*/
.greet_wrap .cont_area{flex-direction:column;gap:5vh;}
.greet_wrap .cont_area .area_txt .headline > h5{font-size:3rem;}
.greet_wrap .cont_area .area_txt .headline > p{font-size:2rem;padding-bottom:10px;}
.greet_wrap .cont_area .area_img{margin:0 auto;}
.greet_wrap .cont_area .area_img img{width:100%;}
.greet_wrap .cont_area .area_txt .txt p{padding-bottom:2vh;line-height:1.7;}


/*설립목적 및 비전*/
.mission_wrap .mission dl dd{font-size:1.5rem;padding:10px;height:auto;margin-top:15px;}
.mission_wrap .mission{flex-direction:column;width:100%;gap:35px;}
.mission_wrap .mission dl{flex-direction:column;width:100%;}
.mission_wrap .mission dl.left{flex-direction:column;margin-left:0;}
.mission_wrap .mission dl dd::after,
.mission_wrap .mission dl.left dd::before,
.mission_wrap .mission dl.left dd::after,
.mission_wrap .mission dl.right dd::before{display:none;}
.mission_wrap .mission dl dt{width:150px;height:150px;}
.mission_wrap .mission dl dt span{padding-top:65px;font-size:2rem;}
.mission_wrap .mission dl.right{margin-left:0;}



/*시설안내*/
table.table1 thead th .go_bt{display:block;width:130px;margin:5px auto 0;}
.space_wrap{flex-direction:column;}
.space_wrap > div{width:100%;}
.space_img img{width:100%;}
.pop_wrap .pop_layer{width:100%;left:0 !important;}
.pop_wrap .pop_layer .pop_inner .img_area{width:100%;height:auto;}
.pop_wrap .pop_layer .pop_cls{right:20px;top:20px;}

/*연혁*/
.his_tab ul{flex-wrap:wrap;margin-bottom:20px;}
.his_tab ul li{width:25%}
.history_wrap .his_cont{margin-top:0;}
.history_wrap::before{display:none;}
.history_wrap .his_cont .lib_cont .year::before{display:none;}
.history_wrap .his_cont .area{flex-direction:column;padding-bottom:20px;}
.history_wrap .his_cont .lib_cont .year{padding-left:0;margin:20px 0;gap:20px;}
.history_wrap .his_cont .year_title{width:100%;}
.history_wrap .his_cont .year_title h4{text-align:left;font-size:4.5rem;}

/*조직도*/
.org_wrap img{width:100%;}

/*오시는길*/
.map .root_daum_roughmap_landing{width:100% !important}
}

/********************모바일********************/
@media all and (max-width:767px){

.greet_wrap .cont_area .area_txt .txt .big{line-height:1.5;}	

/*연혁*/
.his_tab ul li{width:33.333%}
.his_tab ul li a{border:none;border:1px solid #dfe4f1;box-sizing:border-box;padding:10px;margin-bottom:-1px;margin-left:-1px;}
	
/*시설인내*/
.fac_wrap > div.inner .table1 tr td.left{padding:10px;}	
table.table1 thead th .go_bt{display:block;width:100px;margin:5px auto 0;}

.pop_wrap .pop_layer{top:10% !important}
	
/*설립목적 및 비전*/
/* .mission_wrap .cont_top .area{gap:30px;}
.mission_wrap .cont_top .area .circle{width:80px;height:80px;line-height:80px;}
.mission_wrap .cont_top .area .circle p{font-size:1.6rem;}
.mission_wrap .cont_top .area .circle::before{width:30px;right:-30px;top:39.5px;}
.mission_wrap .cont_top .area .txt_box p{line-height:1.5;}
.mission_wrap .bg_arrow{margin:30px auto;}
.mission_wrap .cont_bottom ul{grid-template-columns:1fr;gap:20px;}
.mission_wrap .cont_bottom ul li{padding:80px 20px 20px;background-position:50% 23%;}
.mission_wrap .bg_arrow{background-size:50px auto;} */

.mission_wrap .cont_bottom{padding-top:50px;}
.mission_wrap .cont_bottom ul{grid-template-columns:1fr 1fr;}





/*연혁*/
.history_wrap .his_cont .year_title h4{font-size:4rem;}

/*오시는길*/
.map_info > ul{flex-direction:column;}
.map_info > ul > li{width:100%;}
.map_info > ul > li::before{background-size:80% auto;}
.map_info > ul > li > span{padding:20px 0 20px 80px;font-size:1.8rem;}

}

/********************모바일2********************/
@media all and (max-width:480px){
/* 전문진료센터 */
.center_wrap ul li{width:calc(100% / 2);}


.mission_wrap .cont_top .area .txt_box p{padding:15px;height:auto;line-height:1.3;font-size:1.5rem;}
.mission_wrap .cont_top .area .txt_box p::after{top:20px;}
}

/********************모바일2********************/
@media all and (max-width:370px){
.mission_wrap .cont_top .area .txt_box p::after{top:28px;}	
}

/********************웹********************/
@media all and (min-width:1025px) {
.point_txt.mo_block{display:none;}
}












